Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1202713 - [abrt] nautilus: __memcmp_sse4_1(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: __memcmp_sse4_1(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:78e4ed5adecc230ec415ee47567...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-17 09:47 UTC by Milan Bouchet-Valat
Modified: 2015-12-02 17:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 10:10:54 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (121.65 KB, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: core_backtrace (28.88 KB, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: dso_list (14.76 KB, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: environ (1.09 KB, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: exploitable (110 bytes, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: maps (73.72 KB, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: open_fds (3.79 KB, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details
File: proc_pid_status (951 bytes, text/plain)
2015-03-17 09:47 UTC, Milan Bouchet-Valat
no flags Details

Description Milan Bouchet-Valat 2015-03-17 09:47:23 UTC
Description of problem:
Nothing special...

Version-Release number of selected component:
nautilus-3.14.2-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: __memcmp_sse4_1
executable:     /usr/bin/nautilus
kernel:         3.18.9-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at sam. 2014-03-15 00:26:09 CET, end at mar. 2015-03-17 10:32:30 CET. --

Truncated backtrace:
Thread no. 5 (9 frames)
 #0 __memcmp_sse4_1 at ../sysdeps/x86_64/multiarch/memcmp-sse4.S:798
 #1 check_thumbnail_validity at thumbnail-verify.c:130
 #2 thumbnail_verify at thumbnail-verify.c:241
 #3 get_thumbnail_attributes at glocalfileinfo.c:1334
 #4 _g_local_file_info_get at glocalfileinfo.c:1951
 #5 g_local_file_enumerator_next_file at glocalfileenumerator.c:403
 #6 next_files_thread at gfileenumerator.c:652
 #7 g_task_thread_pool_thread at gtask.c:1215
 #9 g_thread_proxy at gthread.c:764

Comment 1 Milan Bouchet-Valat 2015-03-17 09:47:26 UTC
Created attachment 1002727 [details]
File: backtrace

Comment 2 Milan Bouchet-Valat 2015-03-17 09:47:27 UTC
Created attachment 1002728 [details]
File: cgroup

Comment 3 Milan Bouchet-Valat 2015-03-17 09:47:29 UTC
Created attachment 1002729 [details]
File: core_backtrace

Comment 4 Milan Bouchet-Valat 2015-03-17 09:47:30 UTC
Created attachment 1002730 [details]
File: dso_list

Comment 5 Milan Bouchet-Valat 2015-03-17 09:47:31 UTC
Created attachment 1002731 [details]
File: environ

Comment 6 Milan Bouchet-Valat 2015-03-17 09:47:32 UTC
Created attachment 1002732 [details]
File: exploitable

Comment 7 Milan Bouchet-Valat 2015-03-17 09:47:33 UTC
Created attachment 1002733 [details]
File: limits

Comment 8 Milan Bouchet-Valat 2015-03-17 09:47:34 UTC
Created attachment 1002734 [details]
File: maps

Comment 9 Milan Bouchet-Valat 2015-03-17 09:47:35 UTC
Created attachment 1002735 [details]
File: open_fds

Comment 10 Milan Bouchet-Valat 2015-03-17 09:47:36 UTC
Created attachment 1002736 [details]
File: proc_pid_status

Comment 11 Fedora End Of Life 2015-11-04 13:08:49 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-12-02 10:10:58 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.